<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_jabber', language 'pt_br', version '2.7'.
 *
 * @package     message_jabber
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configjabberhost'] = 'O servidor para conectar-se e enviar as notificações de mensagens jabber ';
$string['configjabberpassword'] = 'A senha que será utilizada para conectar ao servidor Jabber';
$string['configjabberport'] = 'A porta que será utilizada para conectar ao servidor Jabber';
$string['configjabberserver'] = 'ID do host XMPP (pode ser deixado em branco caso seja o mesmo do host Jabber)';
$string['configjabberusername'] = 'A identificação de usuário que será utilizado para conectar ao servidor Jabber';
$string['jabberhost'] = 'Jabber host';
$string['jabberid'] = 'ID do Jabber';
$string['jabberpassword'] = 'Senha Jabber';
$string['jabberport'] = 'Porta do Jabber';
$string['jabberserver'] = 'Servidor Jabber';
$string['jabberusername'] = 'Identificação de usuário Jabber';
$string['notconfigured'] = 'O servidor Jabber não foi configurado, portanto as mensagens Jabber não podem ser enviadas';
$string['pluginname'] = 'Mensagem Jabber';
