<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mobile', language 'pt_br', version '2.7'.
 *
 * @package     local_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpermissions'] = 'Conceder permissões para a função de usuário autenticado';
$string['allowpermissionsdescription'] = 'Editar a função de usuário autenticado e permitir o recurso moodle/webservice:createtoken';
$string['cannotcreatetoken'] = 'A geração automática de tokens não está disponível para os administradores do site (eles devem criar um token manualmente no site)';
$string['checkpluginconfiguration'] = 'Verificar a configuração do plugin';
$string['clickheretolaunchtheapp'] = 'Por favor, clique aqui se o aplicativo não abrir automaticamente';
$string['enableadditionalservice'] = 'Ativar o serviço de recursos adicionais do Moodle Mobile';
$string['enableadditionalservicedescription'] = 'Esse serviço deve estar ativado.';
$string['local_mobiledescription'] = 'Plugin que estende os recursos do serviço móvel';
$string['local_mobilesettings'] = 'Configurações';
$string['local_mobiletypeoflogin'] = 'Escolha o tipo de login';
$string['local_mobiletypeoflogin_key'] = 'Tipo de login';
$string['local_mobileurlscheme'] = 'Utilize esta configuração para forçar o URL scheme para o login através de uma janela do navegador. Na maioria dos casos, deve ficar vazio.';
$string['local_mobileurlscheme_key'] = 'URL scheme';
$string['loginintheapp'] = 'Através do aplicativo';
$string['logininthebrowser'] = 'Através de uma janela do navegador (para plugins SSO)';
$string['loginintheinappbrowser'] = 'Através de um navegador embutido (para plugins SSO)';
$string['mod_scorm_protectpackagedownloads'] = 'Proteger pacote de downloads';
$string['mod_scorm_protectpackagedownloads_desc'] = 'Se habilitado, pacotes SCORM podem ser baixados apenas se o usuário possuir a capacidade course:manageactivities. Se desabilitado, pacotes SCORM sempre podem ser baixados (por meios móveis ou outros).';
$string['mod_scorm_settings'] = 'Configurações específicas do módulo SCORM';
$string['pluginname'] = 'Funcionalidades adicionais do Moodle Mobile';
$string['pluginnotenabledorconfigured'] = 'O plugin local do Moodle Mobile deve ser ativado e configurado para iniciar o aplicativo';
